//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2023.02.04 at 06:53:38 PM CET 
//


package com.zakon.intelektualnasvojina.model.p1Obrazac.resenjeDto;

import javax.xml.bind.annotation.*;
import javax.xml.datatype.XMLGregorianCalendar;


/**
 * <p>Java class for PrihvacenZahtev complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType name="PrihvacenZahtev">
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="SifraZahteva">
 *           &lt;simpleType>
 *             &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string">
 *               &lt;pattern value="A-[0-9]+|P[0-9]+|Z-[0-9]+/[0-9]+"/>
 *             &lt;/restriction>
 *           &lt;/simpleType>
 *         &lt;/element>
 *         &lt;element name="DatumPrihvatanja" type="{http://www.w3.org/2001/XMLSchema}date"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "PrihvacenZahtev", propOrder = {
    "sifraZahteva",
    "datumPrihvatanja"
})
public class PrihvacenZahtev {

    @XmlElement(name = "SifraZahteva", required = true)
    protected String sifraZahteva;
    @XmlElement(name = "DatumPrihvatanja", required = true)
    @XmlSchemaType(name = "date")
    protected XMLGregorianCalendar datumPrihvatanja;

    /**
     * Gets the value of the sifraZahteva property.
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getSifraZahteva() {
        return sifraZahteva;
    }

    /**
     * Sets the value of the sifraZahteva property.
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setSifraZahteva(String value) {
        this.sifraZahteva = value;
    }

    /**
     * Gets the value of the datumPrihvatanja property.
     * 
     * @return
     *     possible object is
     *     {@link XMLGregorianCalendar }
     *     
     */
    public XMLGregorianCalendar getDatumPrihvatanja() {
        return datumPrihvatanja;
    }

    /**
     * Sets the value of the datumPrihvatanja property.
     * 
     * @param value
     *     allowed object is
     *     {@link XMLGregorianCalendar }
     *     
     */
    public void setDatumPrihvatanja(XMLGregorianCalendar value) {
        this.datumPrihvatanja = value;
    }

}
